Canalplan Bug Tracker



Anonymous Login
2017-03-30 01:53 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000133Canalplan [All Projects] Feature Requestpublic2017-03-05 10:29
ReporterRoger 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version9.29 
Summary0000133: Swing bridge count in daily totals
DescriptionOn my plan of Skipton to Liverpool none of the swing bridges are marked as such.
These need to be marked and time taken allowed for in journey times.
Swing bridges should be included in the totals.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
Roger

~0000517

Roger (reporter)

Last edited: 2016-06-22 16:03

View 2 revisions

My mistake, the swing bridges are marked when the parameters are all inclusive but not included in the totals. What average time allowance for swing bridges is included?

Shultzy

~0000518

Shultzy (updater)

Time for typical lift or swing bridge is set in minutes, default is 10 minutes but you can change it in [Preferences, Speeds]
Nick Atty

~0000519

Nick Atty (administrator)

So the request is that the daily totals, as well as giving miles and locks, and memorable features, should also give a swing bridge count? That sounds reasonable enough - I've renamed the issue to reflect this.

I think I'll take the "at least" out of the total - that dates back to a time when the data was nowhere near as comprehensive as it is now.
Nick Atty

~0000976

Nick Atty (administrator)

I got carried away, and added a lot more information about movable bridges, the sort of waterway you are travelling on etc to both the route output and the itinerary. We can consider this definitely closed!
+Notes

-Issue History
Date Modified Username Field Change
2016-06-22 15:49 Roger New Issue
2016-06-22 16:01 Roger Note Added: 0000517
2016-06-22 16:03 Roger Note Edited: 0000517 View Revisions
2016-06-22 16:34 Shultzy Note Added: 0000518
2016-06-23 06:42 Nick Atty Note Added: 0000519
2016-06-23 06:42 Nick Atty Severity major => minor
2016-06-23 06:42 Nick Atty Status new => confirmed
2016-06-23 06:42 Nick Atty Summary Swing bridges => Swing bridge count in daily totals
2016-06-25 12:04 Stephen Atty Assigned To => Nick Atty
2016-06-25 12:04 Stephen Atty Status confirmed => assigned
2017-03-05 10:29 Nick Atty Status assigned => resolved
2017-03-05 10:29 Nick Atty Resolution open => fixed
2017-03-05 10:29 Nick Atty Fixed in Version => 9.29
2017-03-05 10:29 Nick Atty Note Added: 0000976
+Issue History